Subject: Re: Reversing??? WTF? (spoilers)

From: [email-masked] (Simon Cullen)
Date: 17 Nov 2000 12:46:36 -0000

[Posted and mailed]

In article <[email-masked]>,
	[email-masked] writes:
> On Thu, 9 Nov 2000 17:06:53 -0600, "Jeremey Dobbins"
> <[email-masked]> wrote:
> 
>>spoiler space
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>Okay, so where in the universe did this business with "reversing" a web come
>>from?  I mean, there is inverting a tied weave so that it can't be seen, but
>>reversing a web still being channelled is something else entirely?   That
>>seems a little more on the odd side, especially since we have seen nothing
>>or heard nothing of it before.  Previous interaction with the Forsaken and
>>Our People of the same sex has not resulted (IIRC) in anyone noticing their
>>weaves being unseen, or those that have been were easily explained by
>>inverting a tied off weave.  For example, Moggy didn't bother to reverse her
>>weavings in Tanchico when she battled Nynaeve. 
> 
> Yes, but didn't she use reversing to stay undetected amongst the SAS?
> 

No, she used a weave to hide her ability to channel and then _inverted_ 
that. As far as I can remember, this business of "reversing" a weave
is something that we haven't seen before.

For instance, when Nynaeve is battling Moggy in Tanchico, there is no
indication that she was having difficulty seeing Moggy's weaves.
Surely this would have given Moggy an advantage, so why didn't she
use it?  Maybe it takes away from the strength of the weave and she
was already at her limit with Nynaeve, but I still find it odd.

Any thoughts?

-- 
My perfection is only marred by the people who surround me.

			                  Simon  
.